provider "aws" {
  region                  = var.aws_region
{% if environments[env].aws_profile is defined and environments[env].aws_profile != "" %}
  profile                 = var.aws_profile
{% endif %}
}
